--- 
vendor: "ESRI"
id: "704"
title: "Structural elements"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  STRUCTID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEVEL: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  NAME: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  NAVN: 
    type: "string"
    esriLength: 43
    esriType: "esriFieldTypeString"
  KODUP: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REGIONTXT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEVEL1CODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEVEL2CODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEVEL2NAME: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  LEVEL2NAVN: 
    type: "string"
    esriLength: 43
    esriType: "esriFieldTypeString"
  LEVEL3CODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEVEL4CODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LEVEL5CODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  AGE: 
    type: "string"
    esriLength: 29
    esriType: "esriFieldTypeString"
  TOPOGRAFI: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  TOPOGRAPHY: 
    type: "string"
    esriLength: 55
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsWGS84/OGCFeatureServer/collections/704/queryables"